フィルターのクリア

Does MATLAB R2021b support CUDA toolkit version 11.1 for my Ampere GPU with compute capability 8.6?

34 ビュー (過去 30 日間)
I am using MATLAB R2021b with a GPU device with Ampere architecture and compute capability 8.6, which according to the following links below, CUDA SDK toolkit version 11.1 is required for devices of up to compute capability 8.6:
The following documentation page (https://www.mathworks.com/help/parallel-computing/gpu-computing-requirements.html), however, states that for 8.x compute capability devices, the required CUDA toolkit version is 11.0.
Does MATLAB R2021b support CUDA toolkit version 11.1 for my Ampere GPU with compute capability 8.6?

採用された回答

MathWorks Support Team
MathWorks Support Team 2024 年 4 月 17 日
MATLAB R2021b does support CUDA toolkit version 11.1 for Ampere GPUs with compute capability 8.6.
 
This discrepancy is confusing because version 11.1 is required for your device while 11.0 would not work.

その他の回答 (0 件)

カテゴリ

Help Center および File ExchangeGPU Computing についてさらに検索

タグ

タグが未入力です。

製品


リリース

R2021b

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by